<ion-view title="Bienvenido" id="page56">
  <ion-content padding="true" class="has-header">
    <h1 id="bienvenido-heading43" style="color:#000000;text-align:center;">Bienvenido</h1>
    <div>
      <img src="img/Ogp9S9ArQUaS7ryhGb1V_Bienvenido.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 24px;"></div>
    <div id="bienvenido-markdown18" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia arriba, ubicadas una diagonal a la otra, se mueven simultáneamente hacia afuera.
      </p>
    </div>
    <a ui-sref="buenasNoches()" id="bienvenido-button135" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="gracias()" id="bienvenido-button138" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>